.after-first-post.widget,
.after-second-post.widget,
.after-third-post.widget,
.after-fourth-post.widget,
.after-fifth-post.widget,
.after-first-post-archive.widget,
#featured-slideshow {
	margin-bottom: 50px;
}
.header-homepage .widget,
.header-blog .widget,
.home-after-content.widget {
	margin: 30px auto;
}
.header-homepage h3.widget-title,
.header-blog h3.widget-title,
.home-after-content h3.widget-title,
.after-first-post h3.widget-title,
.after-second-post h3.widget-title,
.after-third-post h3.widget-title,
.after-fourth-post h3.widget-title,
.after-fifth-post h3.widget-title,
.after-first-post-archive h3.widget-title {
	text-align: right;
	border-top: solid 1px #383838;
	line-height: 1.5em;
	position: relative;
}
.header-homepage h3.widget-title span,
.header-blog h3.widget-title span,
.home-after-content h3.widget-title span,
.after-first-post h3.widget-title span,
.after-second-post h3.widget-title span,
.after-third-post h3.widget-title span,
.after-fourth-post h3.widget-title span,
.after-fifth-post h3.widget-title span,
.after-first-post-archive h3.widget-title span {
	position: relative;
	padding: 0 0 0 20px;
	top: -0.75em;
	background-color: #FFF;
}
.sidebar-primary h3.widget-title {
	margin: 0.5em 0;
}
h3.widget-title .bar {
	display: none;
}
.sidebar-primary h3.widget-title .bar {
	display: block;
}

.sidebar-primary img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Social Button CSS */

.sidebar-primary .widget_sheshoppesco_socialbutton_widget {
	text-align: center;
}
.social-profiles span {
	display: inline-block;
	margin: 0 2px;
}
.sidebar-primary .social-profiles span {
	margin: 0 8px;
}
.footer-widgets .social-profiles span {
	margin: 0 10px;
}

/* About Me CSS */

.frameaboutme {
	position: relative;
	max-width: 200px;
	margin: auto;
}
.frameaboutme img {
	display: block;
	margin: auto;
}
.about-me h3.widget-title {
	margin-top: 25px;
}
.about-me .rounded img {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	max-width: 100%;
}
.about-me {
	text-align: center;
}
.footer-widgets .frameaboutme {
	max-width: 130px;
	margin-right: 15px;
	float: left;
}
.footer-widgets .about-me h3.widget-title {
	font-size: 1em;
	margin: 0;
	text-align: left;
}
.footer-widgets .about-me p {
	margin: 5px 0;
	text-align: left;
	line-height: 150%;
}

/* Categories and Archives Default CSS */

.widget_categories label, .widget_archive label {
	display: none;
}
.widget_categories select, .widget_archive select {
	width: 100%;
	padding: 5px 5%;
}
.widget_categories, .widget_archive, .widget_nav_menu, .widget_meta {
	text-transform: uppercase;
	text-align: center;
}
.widget_categories ul li, .widget_archive ul li, .widget_nav_menu ul li, .widget_meta ul li {
	font-size: 90%;
	display: block;
	border: solid 1px #F0F0F0;
	margin: 5px 0;
	padding: 5px 10px;
}
.widget_categories h3, .widget_archive h3, .widget_tag_cloud h3, .widget_nav_menu h3, .widget_meta h3 {
	margin-bottom: 1em;
}
.widget_sheshoppesco_highlighted_category_widget {
	margin-bottom: 40px;
}
.widget_sheshoppesco_highlighted_category_widget .read-more {
	text-align: center;
	margin: 5px 0;
}
.widget_sheshoppesco_highlighted_category_widget .read-more a {
	text-transform: lowercase;
}

/* Instagram */

#footer-instagram {
	position: relative;
}
.footer-instagram {
	text-align: center;
	text-transform: lowercase;
	font-size: 96%;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	margin-top: -23px;
	z-index: 3;
}
.footer-instagram-text {
	display: inline-block;
	padding: 0 40px;
	background-color: rgba(255,255,255, 0.8);
	box-sizing: border-box;
	overflow: hidden;
	line-height: 46px;
	max-height: 46px;
	max-width: 90%;
}
#footer-instagram #sb_instagram,
#footer-instagram #sbi_images,
.footer-instagram-inner {
	position: relative;
}
#footer-instagram #sb_instagram {
	padding: 0!important;
}
#sb_instagram div {
	overflow-y: hidden;
}

/* Latest Posts */

.frameaboutme:after,
.latest-post-thumb:after {
	content: "";
	display: table;
	clear: both;
}
.latest-post-thumb .listing {
	margin-right: 0.5%;
	float: left;
}
.latest-post-thumb .listing.last-in-row {
	margin-right: 0;
}
.latest-post-thumb .listing-text {
	margin: -40px auto 0 auto;
	background-color: #FFFFFF;
	width: 70%;
	padding: 10px 5%;
	display: block;
	position: relative;
	text-align: center;
}
.latest-post-thumb h3 {
	margin: 5px 0 0 0;
	font-size: 1.2em;
	line-height: 155%;
	text-transform: uppercase;
}
.sidebar-primary .latest-post-thumb .listing {
	width: 100%!important;
	float: none;
	margin-right: 0;
}

/* Featured and Popular Posts */

.header-content:after, .featured-content:after {
	content: "";
	display: table;
	clear: both;
}
.featured-content article {
	position: relative;
	float: left;
	margin-left: 0.5%;
}
.featured-content article.first {
	margin-left: 0;
}
.featured-content article a {
	display: block;
}
.featured-content article img {
	width: 100%;
	height: auto;
}
.featured-content span.the-category {
	letter-spacing: 0.15em;
	margin-bottom: 5px;
	display: block;
}
.featured-content h4 {
	margin: 0;
	text-align: center;
	text-transform: uppercase;
	font-size: 1.2em;
	line-height: 155%;
}
.featured-content p.date {
	display: none;
}
.featured-content .popular-post .entry-header {
	display: block;
	position: absolute;
	bottom: 20px;
	left: 20px;
	right: 20px;
	background-color: #000000;
	color: #FFFFFF;
	text-align: center;
	padding: 10% 5%;
	-ms-transition: opacity 500ms ease;
    -webkit-transition: opacity 500ms ease;
    transition: opacity 500ms ease;
	opacity: 0;
}
.sidebar-primary .featured-content .popular-post .entry-header,
.featured-content article:hover .entry-header {
	opacity: 1;
}
.sidebar-primary .featured-content article:hover .entry-header {
	opacity: 0;
}
.sidebar-primary .featured-content article,
.sidebar-primary .featured-content article.first {
	width: 100%!important;
	float: none;
	margin: 1em auto;
}

/* Search */

.search-form {
	text-align: center;
	margin: 0 auto;
}
.search-form input {
	display: inline-block;
}
.search-form input[type=submit] {
	height: 36px;
	line-height: 36px;
	padding: 0 20px;
	margin-left: 10px;
}
.widget_search {
	position: relative;
	clear: left;
}
.widget_search input[type=search] {
	width: 100%;
	max-width: 100%!important;
	text-align: left!important;
	margin: 1em auto;
	padding-right: 35px;
	padding-left: 15px;
	display: block;
	float: none;
}
.widget_search input[type=submit] {
	display: none;
}
.widget_search .search-form {
	position: relative;
}
.widget_search .search-form:before {
    content: "\f002";
    position: absolute;
    right: 12px;
    top: 5px;
    font-family: FontAwesome;
    pointer-events: none;
}

/* Subscription Forms */

.widget_search:after,
.enews-widget:after,
.widget_mc4wp_form_widget:after,
.jetpack_subscription_widget:after {
	content: "";
	display: table;
	clear: both;
}
.enews-widget input[type=email],
.enews-widget input[type=submit],
.widget_mc4wp_form_widget input[type=email],
.widget_mc4wp_form_widget input[type=submit],
.jetpack_subscription_widget input[type=email],
.jetpack_subscription_widget input[type=submit] {
	display: inline-block;
	margin: 0;
}
.sidebar .enews-widget input,
.widget_mc4wp_form_widget input,
.jetpack_subscription_widget input {
	width: 100%;
}

/* eNews Widget */

.enews-widget p,
.widget_mc4wp_form_widget p,
.jetpack_subscription_widget p {
	display: inline-block;
	line-height: 35px;
	margin-right: 5px;
}
.enews-widget input,
.widget_mc4wp_form_widget p,
.jetpack_subscription_widget p {
	margin: 0.5em 0;
	width: 30%;
}
.one-third .enews-widget input,
.one-third .widget_mc4wp_form_widget p,
.one-third .jetpack_subscription_widget p {
	width: 100%;
}
#subscribe-email input {
    width: 100%;
}
.enews-widget,
.widget_mc4wp_form_widget,
.jetpack_subscription_widget {
	text-align: center;
}
.page-template-landing .content .mc4wp-form label,
.enews-widget label,
.widget_mc4wp_form_widget label,
.jetpack_subscription_widget label {
	display: none;
}
.widget_mc4wp_form_widget .mc4wp-response {
	clear: both;
	font-style: italic;
	padding-top: 5px;
}
.widget_mc4wp_form_widget .mc4wp-response p {
	line-height: inherit!important;
	margin-right: 0;
}
.page-template-landing .content .mc4wp-form,
.enews-widget,
.widget_mc4wp_form_widget,
.jetpack_subscription_widget {
	background-color: #FCF7F4;
	padding: 25px 5%;
}
.footer-widgets .enews-widget,
.footer-widgets .widget_mc4wp_form_widget,
.footer-widgets .jetpack_subscription_widget {
	background-color: transparent;
	padding: 0;
	margin: 0 auto;
}
.footer-widgets input,
.footer-widgets input[type=submit]:hover {
	background-color: transparent!important;
	color: #000000!important;
	border-top: 0;
	border-right: 0;
	border-left: 0;
}
.footer-widgets input[type=submit] {
	width: auto;
	float: right;
	padding-right: 0;
	padding-left: 0;
}
.enews-widget h3,
.widget_mc4wp_form_widget h3,
.jetpack_subscription_widget h3 {
	margin: 10px 0;
}
.page-template-landing .content .mc4wp-form input,
.sidebar .enews-widget input,
.sidebar .widget_mc4wp_form_widget p,
.one-third .widget_mc4wp_form_widget p,
.jetpack_subscription_widget p {
	display: block;
	margin: 0.75em 0;
	width: 100%;
}
.page-template-landing .content .mc4wp-form {
	max-width: 500px;
	margin: 40px auto;
	padding: 50px 7%;
	box-sizing: border-box;
}

/* Categories */

.page-template-categories h2.pagetitle {
	display: none;
}

/* Calendar */

.widget_calendar,
#wp-calendar {
	width: 100%;
}
#wp-calendar {
	max-width: 270px;
	margin: 0 auto;
	text-align: center;
}
#wp-calendar caption,
tfoot {
	text-transform: uppercase;
	padding: 5px 0;
}
tfoot {
	font-size: 94%;
}
tfoot #prev {
	text-align: left;
}
tfoot #next {
	text-align: right;
}

/* Pinterest */

a.pinit-button.custom span {
    width: 100px!important;
    height: 26px!important;
    background-image: url(../../images/pinit.png)!important;
    background-size: 100px 26px!important;
}

/* Footer Widgets */

.footer-widgets {
	background-color: #FCF7F4;
	padding: 30px 0;
	text-align: center;
}
.footer-widgets .widget {
	margin: 20px 0;
}

@media screen and (max-width: 980px) and (min-width: 768px) {
	.latest-post-thumb h3 {
		font-size: 0.9em;
	}
}

@media screen and (max-width: 768px) {
	.featured-content article,
	.featured-content article.first,
	.latest-post-thumb .listing,
	.latest-post-thumb .listing.last-in-row {
		width: 100%!important;
		max-width: 300px!important;
		float: none;
		margin: 1em auto;
	}
	.featured-content .entry-header {
		display: none;
	}
	.enews-widget input, .widget_mc4wp_form_widget p, .jetpack_subscription_widget p {
		width: 100%;
	}
	.search-form input[type=search],
	.search-form input[type=submit] {
		width: 100%;
		max-width: 300px;
		margin: 5px auto;
		text-align: center;
	}
	.footer-instagram {
		position: relative;
		margin-top: 0;
		margin-bottom: -10px;
		text-transform: uppercase;
		font-size: 1.3em;
	}
	.footer-instagram-text {
		padding: 0;
		line-height: 100%;
		background-color: transparent;
		max-width: 100%;
	}
}